﻿#authentication_modal .modal-dialog {
    width: 568px;
    top: 50%;
    transform: translate(0%, -50%);
    margin-top: 0;
}
#authentication_modal .modal-backdrop.fade.in {
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 1;
}
#authentication_modal .modal-content {
    border-radius: 8px;
    box-shadow: 0 6px 23px 0 rgba(0, 0, 0, 0.2);
    border:none;
    font-family:SimplerPro_BEZEQ_HEBREW2, "Helvetica Neue",Helvetica,Arial,sans-serif;
}
#authentication_modal .modal-header .close > span:after{display:none;}
#authentication_modal .modal-header .close {
    font-weight:normal;
    font-size: 1em;
    color: #666666;
    top: 1em;
    left: 1em;
}

#authentication_modal.start-step .back-button {display: none;}

#authentication_modal .modal-header .back-button > span:after{display:none;}
#authentication_modal .modal-header .back-button {
    font-weight:normal;
    font-size: 1em;
    color: #666666;
    margin-top: 0;
    position: absolute;
    top: 1em;
    right: 0;
    height: auto;
    float: none;
    line-height: 1em;
    opacity: 1;
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
}
#authentication_modal .modal-title {margin: 0;font-size: 1.27em;padding: 2.6em 0 0 0;font-weight: bold;color:#16254f;}
#authentication_modal .modal-header {
    padding: 22px 0 37px 0;
    border-bottom: none;
}
#authentication_modal .modal-body {
    padding: 0 86px;
    height: auto;
    min-height: 16.75em;
    overflow: unset;
}
#authentication_modal .modal-title span{
    text-align: center;
}
#authentication_modal .modal-title span.description{
    padding: 8px 0 0 0;
    margin: 0 auto;
    width: 100%;
    max-width: 22em;
    font-weight: normal;
    font-size: .89em;
    color: #666666;
    line-height: 1.35em;
}
#authentication_modal .modal-header .close > span {
    padding: 0;
    font-weight: inherit;
    text-decoration: underline;
    line-height: unset;
}

#authentication_modal .modal-header .back-button > span {
    /*padding: .9em 2.375em .9em 1em;
    top: .5em;*/
    padding: 0em 2.375em 0em 1em;
    position: relative;
    display: inline-block;
}

#authentication_modal .modal-header .back-button > span:before {content: '';background-image: url(/Content/images/cart/authentication/arrow-right.svg);width: 1.125em;height: 1.125em;position: absolute;right: 1em;background-position: center center;background-repeat: no-repeat;background-size: 100% auto;background-size: contain;top: 50%;transform: translateY(-50%);}


/*TODO*/
#authentication_modal .modal-header .back-link{}

.form-row {
    /*overflow: hidden;*/
    padding: 20px 0 0 0;
    display: flex;
    justify-content: space-around;
}
.form-row.form-row-single{
    padding: 3px 0 56px 0;
}

.form-input{position:relative;display:block;width:100%; max-width:312px;}

.form-input label{
    position: relative;
    display: block;
    padding: 0 0 3px 0;
    font-weight: normal;
    color: #16254f;
}
.has-error label{
    color: #d50000;
}

.form-row .form-control {
    display: block;
    width: 100%;
    max-width: 100%;
    height: 48px;
    border-radius: 4px;
    border: solid 1px #c3c3c3;
    background-color: rgba(62, 83, 222, 0.05);
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #666666;
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-row .form-control::-webkit-input-placeholder {
         color: transparent;
}
.form-row .form-control:-moz-placeholder {
     color: transparent;
}
 .form-row .form-control::-moz-placeholder {
     color: transparent;
}
 .form-row .form-control:-ms-input-placeholder {
     color: transparent;
}

.next-button:focus,
.form-row .form-control:focus{
  outline: solid 2px #3e53de;  
}

#authentication_modal .modal-step{
    display:none;
}
#authentication_modal.start-step .start-step{display:block;}
#authentication_modal.confirm-step .confirm-step{display:block;}
#authentication_modal.multiple-step .multiple-step{display:block;}
#authentication_modal.confirm-otp-step .confirm-otp-step{display:block;}
#authentication_modal.multiple-select-step .multiple-select-step{display:block;}
#authentication_modal.cannot-authorize-step .cannot-authorize-step {display: block;}


#authentication_modal .modal-step.cannot-authorize-step {
    font-size: 1.125em;
    text-align: center;
    color: #666666;
    padding-bottom: 5.6875em;
}

.confirm-step-tab-button {
    display: none;
}

.confirm-step-sms .confirm-step-sms {display: block;}
.confirm-step-four-digits .confirm-step-four-digits {display: block;}
.confirm-step-customer-number .confirm-step-customer-number {display: block;}

.confirm-step-regular .confirm-step-phone{display:none;}
.confirm-step-phone .confirm-step-regular{display:none;}

.disclaimration {display: none;}
.confirm-step .disclaimration,
.confirm-otp-step .disclaimration
{display: block;}

.customer_otp_number_span {display:inline-block;direction:ltr;}

#sms_type_tab {
    text-align: center;
    height: 6.75em;
    padding-top: 28px;
}

.submit-wrapper {
    text-align: center;
}

.next-button {
    width: 184px;
    height: 48px;
    position: relative;
    border: none;
    background: none;
    background-color: #3E53DE;
    border-radius: 24px;
    color: #fff;
    /*margin: 20px auto 56px auto;*/
    margin: 20px auto 24px auto;
    font-size: 1.2em;
    font-weight: bold;
    -webkit-box-shadow: 0 0 0 0 #3e53de00;
    -moz-box-shadow: 0 0 0 0 #3e53de00;
    box-shadow: 0 0 0 0 #3e53de00;
    transition:box-shadow .35s;
    -webkit-box-shadow: 0 22px 28px -15px #3e53dea6;
    -moz-box-shadow: 0 22px 28px -15px #3e53dea6;
    box-shadow: 0 22px 28px -15px #3e53dea6;
}

.next-button:hover,
.next-button:focus{
    -webkit-box-shadow: 0 22px 28px -15px #3e53dea6;
    -moz-box-shadow: 0 22px 28px -15px #3e53dea6;
    box-shadow: 0 22px 28px -15px #3e53dea6;
}

.disclaimration {
    margin: 0 32px 0 32px;
    padding-bottom: 24px;
    font-size: 14px;
    text-align: center;
    color: #666666;
}

@media screen and (max-width: 767px) {
    .disclaimration {margin: 0;}
}

#resend-sms-button {
    display: none;
    margin: auto;
    border: none;
    background: none;
    font-family: SimplerPro_BEZEQ_HEBREW2, "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1em;
    color: #666666;
    text-decoration: underline;
    position: absolute;
    bottom: 18px;
    width: 100%;
    left: 0;
    right: 0;
}

#resend-sms-button .show {
    display: block;
}

.has-error .form-control{
  border: solid 2px #d50000;
  background-color: #ffffff;
}

.tabs {
  width: 100%;
  position: relative;
}

[role="tablist"] {
  margin: 0 auto;
  width: 100%;
  max-width: 295px;
  overflow: visible;
  border-bottom: solid 1px #d8ddf8;
  text-align: center;
  padding: 7px 0 0 0;
  display: flex;
  justify-content: space-around;
}

[role="tab"] {
  position: relative;
  margin: 0;
  padding: 0.55em 1em 0.85em 1em;
  border: none;
  font-family: inherit;
  font-size: 1.03em;
  color: #3e53de;
  background: #fff;
}

[role="tab"]::before {
  position: absolute;
  bottom: 0%;
  width:82px;
  left: 50%;
  transform: translate(-50%, 0);
  border-radius: 0.5em 0.5em 0 0;
  border-top: 0px solid #3e53de;
  transition:border-top .35s;
  content: '';
}

[role="tab"]:hover::before,
[role="tab"]:focus::before,
[role="tab"][aria-selected="true"]::before {
  border-top: 6px solid #3e53de;
  content: '';
}

[role="tab"][aria-selected="true"] {
  border-radius: 0;
  background: #fff;
  outline: 0;
  font-weight: bold;
}

[role="tab"][aria-selected="true"]:not(:focus):not(:hover)::before {
  border-top: 6px solid #3e53de;
}

[role="tab"]:hover,
[role="tab"]:focus,
[role="tab"]:active {
  outline: 0;
}

[role="tab"]:focus{
  outline: solid 2px #3e53de;
}

[role="tab"]:hover::before,
[role="tab"]:focus::before {
  /*border-top: 6px solid #3e53de78;*/
}

[role="tabpanel"] {
  position: relative;
  z-index: 2;
  padding: 20px 0 0 0;
}

[role="tabpanel"]:focus {
  box-shadow: 0 0 0 2px #005df3;
  border:none;
  outline: 0;
}

[role="tabpanel"]:focus::after {
}

[role="tabpanel"] p {
  margin: 0;
}

[role="tabpanel"] * + p {
  margin-top: 1em;
}

.info-text {font-size: 0.875em;}
.invalid-feedback{display:none;visibility:unset;font-size: 0.875em;}
.has-error .invalid-feedback{display:block;visibility:visible;color:#d50000;}
.invalid-feedback .invalid-feedback-close-modal {background: none;border: none;color: #7483e7;text-decoration: underline;}

.input-and-helper-container {display: flex}
.icon-helper-container img {width: 48px; height: 48px;}

.question-input-container {
    position: absolute;
    top: 50%;
    transform: translate(0, -80%);
    left: -40px;
}
.question-input-container .question-input-help-button {
    border: none;
    background: none;
}

.question-input-container .question-input-help-button span {
    font-family: SimplerPro_BEZEQ_HEBREW2, "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    color: #3e53de;
    width: 27px;
    height: 27px;
    background-color: rgba(62, 83, 222, 0.1);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
 }

.question-input-container .img-helper-container {
    position: absolute;
    left: -10px;
    top: 157%;
    background-color: #fff;
    border: solid 1px #b1aeae;
    box-shadow: 0 7px 10px rgba(0,0,0,.35);
    padding: 16px 21px 6px 23px;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.5s;
}

.question-input-container .img-helper-container img {
    max-width: 21.4375em;
}

#customer-number-helper-button:focus ~ .img-helper-container,
#customer-number-helper-button:hover ~ .img-helper-container,
.question-input-container .img-helper-container.show {
    opacity: 1;
    pointer-events: all;
}


.img-helper-container:before, .img-helper-container:after {
    bottom: 100%;
    left: calc(0% + 29px);
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.img-helper-container:before {
    border-color: rgba(221,221,221,0);
    border-bottom-color: #b1aeae;
    border-width: 16px;
    margin-left: -16px;
}

.img-helper-container:after {
    border-color: rgba(255,255,255,0);
    border-bottom-color: #fff;
    border-width: 15px;
    margin-left: -15px;
}


/*
    Multiple Subscriber select (Radio Button)
*/
.multiple-select-step .form-row-single {
    max-height: calc(85vh - 200px);
    overflow: auto;
}

@media screen and (max-width: 767px) {
    .multiple-select-step .form-row-single {
        max-height: unset;
        overflow: unset;
    }
}

.subscriber-item:not(:last-child) {
    margin-bottom: 16px;
}
.subscriber-item input[type="radio"] {
    width: 0;
    height: 0;
    opacity: 0;
    position: absolute;
}

.subscriber-item input[type="radio"]+label {
    position: relative;
    padding: 0 25px 0 0;
    font-size: 16px;
    color: #16254f;
}

.subscriber-item input[type="radio"]+label:before
{
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 2px solid #16254f;
    top: 3px;
    right: 0;
}
.subscriber-item input[type="radio"]+label:after
{
    content: '';
    background-color: #3e53de;
    background-repeat: no-repeat;
    position: absolute;
    top: 7px;
    right: 4px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    opacity: 0;
    transition: opacity .25s;
}

.subscriber-item input[type="radio"]:checked+label:after {
    opacity: 1;
}

.subscriber-item input[type="radio"]+label .subscriber-number {
    font-size: 18px;
    font-weight: bold;
}

.multiple-select-step-error-placeholder {
    margin-top: 25px;
    text-align: center;
}

/*
    Mobile style of modal authentication
*/
@media screen and (max-width: 767px) {
    #authentication_modal {
        background: #fff;
    }

    #authentication_modal.cannot-authorize-step {
        background: transparent;
    }

    #authentication_modal .modal-header .close  {
        top: calc(40px + 1em);
    }

    #authentication_modal .modal-header .back-button {
        top: calc(40px + 1em);
    }

    #authentication_modal .modal-dialog {
        width: 100vw;
        min-height: 100vh;
        padding: 0;
        margin: 0;
        background: #fff;
        top: 0;
        left: 0;
        right: 0;
        transform: translate(0, 0);
    }

    
    #authentication_modal.cannot-authorize-step .modal-dialog {
        width: 343px;
        max-width: 343px;
        min-height: unset;
        background: unset;
        padding: unset;
        margin: unset;
        top: 50%;
        /* left: 50%; */
        right: unset;
        transform: translate(0%, -50%);
        margin: auto;
    }

    #authentication_modal.cannot-authorize-step .modal-dialog {
        width: unset;
    }

    /*Set font size to min 16px for disable auto zoom on iphone when input is focused*/
    #authentication_modal select,
    #authentication_modal textarea,
    #authentication_modal input{
		    font-size: 16px;
	}

    #authentication_modal.start-step .back-button {
        display: block;
    }

        #authentication_modal .modal-header .back-button > span:before {
            content: '';
            background-image: url(/Content/images/cart/authentication/arrow-right-blue.svg);
        }

    #authentication_modal.start-step .close {
        display: none;
    }

    #authentication_modal .modal-content {
        border-radius: 0;
        box-shadow: none;
        padding: 5.875em 1.125em 0;
    }

    #authentication_modal.cannot-authorize-step .modal-content {
        border-radius: 8px;
    }

    #authentication_modal .modal-title span.description {
        /*padding: 1.625em 1.8125em;*/
        padding: 1.625em 0;
    }  

    #authentication_modal .modal-body {
        padding: 0;
    }

    #authentication_modal .modal-title {
        padding: 0;
    }

    #authentication_modal .next-button {
        /*margin-top: 91px;*/
    }

    
    #customer-number-helper-button:hover ~ .img-helper-container
     {
        opacity: 0;
        pointer-events: none;
    }

    #customer-number-helper-button:focus ~ .img-helper-container,
    .question-input-container .img-helper-container.show {
        opacity: 1;
        pointer-events: all;
    }
}
